<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Sara.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <Source>Sara</Source>
      <Dest>サラ</Dest>
    </String>
    <String List="0">
      <Source>00SaraHead</Source>
      <Dest>00SaraHead</Dest>
    </String>
    <String List="0">
      <Source>Dress</Source>
      <Dest>サラのドレス</Dest>
    </String>
    <String List="0">
      <Source>Sandals</Source>
      <Dest>サラのサンダル</Dest>
    </String>
    <String List="0">
      <Source>00SaraEyes</Source>
      <Dest>00SaraEyes</Dest>
    </String>
    <String List="0">
      <Source>00SaraBrows</Source>
      <Dest>00SaraBrows</Dest>
    </String>
    <String List="0">
      <Source>00SaraHair</Source>
      <Dest>00SaraHair</Dest>
    </String>
    <String List="0">
      <Source>Heals the caster &lt;mag&gt; points.</Source>
      <Dest>術者を &lt;mag&gt; ポイント回復させる。</Dest>
    </String>
    <String List="0">
      <Source>Resist Frost</Source>
      <Dest>冷気耐性</Dest>
    </String>
    <String List="0">
      <Source>Fast Healing</Source>
      <Dest>治癒の光</Dest>
    </String>
    <String List="0">
      <Source>Restore Health</Source>
      <Dest>体力治癒</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="1">
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Your Nord blood gives you &lt;50&gt;% resistance to Frost.</Source>
      <Dest>ノルドの血により、冷気に対して &lt;50&gt;%の耐性が与えられる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
